stories.exportStoryLink
Generate a story deep link for a specific story
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Generate a story deep link for a specific story
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/stories.exportStoryLink" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "id": 0 } }'{ "result": { "_": "exportedStoryLink", "link": "string" }}editStory
Edit an uploaded [story](https://core.telegram.org/api/stories) May also be used in a [business connection](https://core.telegram.org/api/bots/connected-business-bots), not by wrapping the query in `RawInvokeWithBusinessConnectionRequest`, but rather by specifying the ID of a controlled business user in peer: in this context, the method can only be used to edit stories posted by the same business bot on behalf of the user with `stories.RawSendStoryRequest`.
getAlbums
Get [story albums](https://core.telegram.org/api/stories#story-albums) created by a peer.